×

Discussion Board

Results 1 to 1 of 1
  1. #1
    Registered User
    Join Date
    Feb 2011
    Posts
    62

    Java ME for S60 5th Edition: NetBeans integration problems

    I've installed and added the Nokia S60 5th Edition SDK to NetBeans IDE 7.3 the usual way (Tools->Java Platforms->Add Platform). However, for some reason the newly added SDK is highlighted in red.

    Does anyone know why this might be?

    Last edited by Infms; 2013-05-14 at 15:10.

Similar Threads

  1. [Moved] error using sdk s60 3rd edition for java on netbeans
    By axe_lito in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2009-11-18, 10:40
  2. Netbeans Integration With Nokia_7210_MIDP_SDK_v1_0
    By Manthatufear in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2008-04-20, 17:02
  3. JSR-256 MS API IDE integration article (NetBeans)
    By peterblazejewicz in forum Feedback - Nokia Developer Services & Infrastructure
    Replies: 0
    Last Post: 2006-09-03, 02:39
  4. integration Carbide.j 1.0 and Netbeans 5.0
    By ovjo12 in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2006-02-16, 08:48
  5. NDS 2.0 integration with Netbeans 3.5
    By kleingeist in forum Mobile Java Tools & SDKs
    Replies: 10
    Last Post: 2004-04-24, 21:58

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×